Subject: [PRCo] Liberty Tubes
From: Mark McGuire <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jul 2003 15:08:01 GMT
List-Id: <pittsburgh-railways.lists.dementia.org>

I noticed a Bill Volkmer photo on Dave's Railpix site that was 
interesting but at the same time rather confusing >http://davesrailpix.railfan.net/pitts/htm/wvp28.htm<

 The caption states that it is the south end of the Liberty Tunnels 
in the late 30s. A low floor car is shown taking a left onto what
would be rt. 51. Here's where the confusion lies. 

Could this be the north end as I do not see the interurban r.o.w.
above? If this is indeed the south end, what line ran in that direction? 

  I apologize for not including a direct link to the photo. A friend 
just installed Windows XP on my computer and I haven't messed around
enough to know how to do this.

     Thanks!
                     Mark Mc